{
  "codeName" : "IBIZUNIPRODUCT",
  "dERType" : "DER1N",
  "dynaModelFilePath" : "PSMODULES/Sample/PSDATAENTITIES/IBIZSample0013/PSDERS/DER1N_IBIZSAMPLE0013_IBIZUNIPRODUCT_IBIZUNIPRODUCTID.json",
  "fKeyName" : "F558E5310D866239C3",
  "getMajorPSDataEntity" : {
    "modelref" : true,
    "path" : "PSMODULES/Sample/PSDATAENTITIES/IBIZUNIProduct.json"
  },
  "masterOrder" : -1,
  "masterRS" : 0,
  "getMinorPSDataEntity" : {
    "modelref" : true,
    "path" : "PSMODULES/Sample/PSDATAENTITIES/IBIZSample0013.json"
  },
  "name" : "DER1N_IBIZSAMPLE0013_IBIZUNIPRODUCT_IBIZUNIPRODUCTID",
  "orderValue" : 100,
  "getPSPickupDEField" : {
    "name" : "IBIZUNIPRODUCTID",
    "codeName" : "IBIZUNIProductId"
  },
  "getPSPickupTextDEField" : {
    "name" : "IBIZUNIPRODUCTNAME",
    "codeName" : "IBIZUNIProductName"
  },
  "pickupDEFName" : "IBIZUNIPRODUCTID",
  "removeActionType" : 0,
  "removeOrder" : 0
}